Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_QRCode = require("../QRCode-DwVoWsJn.cjs");
exports.QRCode = require_QRCode.QRCode;
exports.QRCodeLabel = require_QRCode.QRCodeLabel;
exports.qr = require_QRCode.qr;
